@charset "UTF-8";

html {
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
}

ol,
ul {
    list-style: none;
}

a {
    text-decoration: none;
}

*,
:after,
:before {
    background-repeat: no-repeat;
    box-sizing: inherit;
}

* {
    padding: 0;
    margin: 0;
    outline: none;
}

body {
    color: #343434;
    font-family: "Hiragino Kaku Gothic ProN",
        "ヒラギノ角ゴ ProN W3",
        sans-serif;
    margin: 0;
}

.wrapper {
    background: #f8f8f8;
    overflow: hidden;
    position: relative;
}

img {
    width: 100%;
    height: auto;
    border-style: none;
}

.-bold {
    font-weight: bold;
}

.-loading {
    opacity: 0;
    visibility: hidden;
    height: 0;
    transition: all 0.5s;
}

.header {
    width: 100%;
    background: #FFD7E1;
    padding: 6px;
    border-bottom: 1px solid hsla(0, 0%, 100%, 0.15);
    position: fixed;
    z-index: 3;
}

.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo {
    width: auto;
    height: 40px;
    color: transparent;
}

.header-logo img {
    width: auto;
    height: 100%;
}


.main {
    margin: 0;

}

.footer {
    background: #FFD7E1;
    padding: 15px 0;
}

.footer-link {
    display: flex;
    justify-content: center;
}

.footer-link li {
    list-style: none;
    font-weight: 700;
    margin: 0 15px 0 0;
}

.footer-link li a {
    color: #343434;
    font-size: 0.7rem;
}

.footer-copy {
    margin: 5px 0 0;
    text-align: center;
    font-size: 0.7rem;
}

.button-orange {
    color: #fff;
    background: #FF6480;
    border-radius: 500px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);
    width: 100%;
    display: block;
    margin: 20px auto 0;
    padding: 15px 10px;
    font-size: 1.6rem;
    line-height: 25px;
    font-weight: 700;
    text-align: center;
    border-width: 0;
}

.button-orange {
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
}

.button-orange:hover {
    opacity: 0.7;
}

.lottery-inner {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);

    padding-bottom: 1rem;
    width: 100%;
    position: relative;
}

.lottery-main {
    margin: 0;
    width: 100%;
}

.lottery-caption-title {
    word-break: break-all;
    text-align: center;
    padding: 1rem;
    font-weight: 700;
}

.lottery-caption-img {
    max-height: 243px;
    text-align: center;
}

.lottery-caption-img img {
    max-height: 243px;
}

.lottery-caption-description {
    word-break: break-all;
    padding: 1rem;
}

.lottery-button {
    margin: 4rem auto 4rem auto;
    width: 80%;
}

.lottery-box {
    border-radius: 4px;
    box-shadow: 0 1px 3px 0 #d4d4d5, 0 0 0 1px #d4d4d5;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    margin: 1rem auto 4rem;
    transition: box-shadow 0.1s ease, transform 0.1s ease;
    width: 80%;
}

.lottery-box-header {
    border-radius: 4px 4px 0 0;
    background-color: #343434;
    color: #fff;
    font-weight: 700;
    padding: 1rem;
}

.lottery-box-content {
    display: flex;
    flex-direction: column;
    padding: 1rem;
}

.lottery-box-content-list {
    font-size: 12px;
    padding: 0 10px 0 15px;
}

.lottery-survey-head {
    color: red;
    font-size: 0.8rem;
    padding: 1rem 1rem 0 1rem;
}

.lottery-survey-list-one {
    margin-bottom: 1.5rem;
}

.lottery-survey-list-one p {
    padding: 1rem 0;
    font-weight: bold;
}

.lottery-survey-list-one p span {
    color: red;
    vertical-align: top;
}

.lottery-survey-list-one .s_txt{
    font-size: 0.8rem;
    color: #000;
    vertical-align:baseline
}

.lottery-survey-list-radio div,
.lottery-survey-list-radio-single div {
    display: inline-block;
    width: 49%;
    margin-bottom: 0.5rem;
    display: flex;
    align-items: center;
}

.lottery-survey-list-radio-single div {
    width: 100%;
}

.lottery-survey-list-radio input[type="radio"],
.lottery-survey-list-radio-single input[type="radio"],
.lottery-survey-list-radio input[type="checkbox"],
.lottery-survey-list-radio-single input[type="checkbox"] {
    margin-right: 10px;
}

.lottery-survey-complete {
    padding: 5rem 0 5rem;
    margin: 0 auto;
    width: 50%;
    font-size: 16px;
}

.lottery-quiz {
    padding-top: 0rem;
    font-size: 16px;
    line-height: 180%;
    font-weight: bold;
    color: #343434
}

.lottery-quiz-one {
    padding-bottom: 0rem;

    p {
        padding: 1rem 0 1rem 2rem;
    }

    .container {
        padding: 2rem 2rem 1rem 2rem;
        font-weight: bold;
        font-size: 20px;
    }

    .container img {
        padding: 2rem 0rem 2rem 0rem;
    }

}

.lottery-quiz-correct {
    p {
        padding: 2rem 2rem;
    }
}

.lottery-quiz-loading {
    display: none;
    text-align: center;
    margin-top: 50px;
}

.lottery-quiz-loading-img {
    text-align: center;
    background-color: white;
    border-radius: 6px;
    border: 1px solid rgba(34, 36, 38, .15);
    box-shadow: 0 1px 2px 0 rgba(34, 36, 38, .15);
    padding: 50px 0;
    margin: 5%;
}

.lottery-quiz-loading img {

    width: 30%;
    margin-top: 30px;
}

.lottery-quiz-img {
    position: relative;
    text-align: center;
}

.lottery-quiz.show {
    .lottery-quiz-loading-img {
        display: none;
    }

    .-loading {
        opacity: 1;
        visibility: visible;
        height: auto;
    }

}

.lottery-survey-list {
    padding: 0 5%;
}

.lottery-quiz-list-radio {
    padding-left: 2rem;
    font-size: 20px;
}

.correct {
    width: 90%;
    margin: 1rem auto 0 auto;

}

.incorrect {
    width: 90%;
    margin: 1rem auto 0 auto;

}

.win-txt {
    text-align: center;

}

.lose-txt {
    text-align: center;

}

.pan-banner {
    width: 90%;
    margin: 1rem auto 0 auto;
}

.radius {
    border-radius: 10px;
}

.button-orange.disabled,
.button-orange.is-fullwidth.disabled {
    background: #cccccc;
    pointer-events: none;
}

.validation-error {
    color: #FF0000;
    text-align: center;
    margin-bottom: 1rem;
    font-weight: bold;
    font-size: 0.9rem;
}

@media screen and (min-width: 560px) {
    .header-account-id {
        max-width: 210px;
    }

    .footer-copy,
    .footer-link li a {
        font-size: 0.7rem;
    }
}

@media screen and (max-width: 559.9px) {
    .lottery-survey-complete {
        width: 80%;
    }
}

@media screen and (min-width: 960px) {
    .wrapper {
        max-width: 1024px;
        margin: 0 auto;
        border-left: 1px solid #f8f8f8;
        border-right: 1px solid #f8f8f8;
    }

    .header {
        max-width: 1022px;
    }

    .main {
        margin: 0 0;
    }

    .lottery-inner {
        margin: 0 auto 0;
        width: 40%;
    }

    .lottery-caption-img,
    .lottery-caption-img img {
        max-height: 268px;
    }


}